Leech SitesLeech link generator

WMP Firefox plugin on Windows server OS


Error:
"Package does not support server operating systems"
"Package requires Windows XP SP2 or greater"

If you download and install from the Homepage of Plugin site, you'll see above error.
Original plugin:
http://port25.technet.com/pages/windows-media-player-firefox-plugin-download.aspx

Fixed:
http://k3lvinmitnick.googlepages.com/wmpfirefoxplugin_kvmn.tk_.rar

Howto:
Step1: Download the Original plugin from homepage
http://port25.technet.com/videos/downloads/wmpfirefoxplugin.exe

Step2: Run Winrar ( C:\Program Files\WinRAR\winrar.exe ) > Open wmpfirefoxplugin.exe > Extract ffplugin.msi file

Step3: Install and run ORCA
http://www.softpedia.com/get/Authoring-tools/Setup-creators/Orca.shtml

Step4: In Orca invirment, Open ffplugin.msi. Find "LaunchCondition" in Tables panel > Drop this row: "MsiNTProductType = 1"

Step5: Save > Run ffplugin.msi to install

"Package requires Windows XP SP2 or greater"
Old value of "LaunchCondition": VersionNT >= 600 OR ((VersionNT = 501 OR VersionNT = 502) AND ServicePackLevel >= 2)
Fixed value of "LaunchCondition": ersionNT >= 600 OR ((VersionNT = 501 OR VersionNT = 502) AND ServicePackLevel >= 1)


Related Post

widgets by blogtips


Share your views...

0 Respones to "WMP Firefox plugin on Windows server OS"

Post a Comment

Vote, Comment, Email to [email protected]

 

© 2013 LEECH LINKs vs LEECH SITEs

This blog run on iThesis Theme